.primetimemodheader {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.primetimemodheader:link {
	COLOR: #cccccc
}
A.primetimemodheader:visited {
	COLOR: #cccccc
}
A.primetimemodheader:active {
	COLOR: #cccccc
}
A.primetimemodheader:hover {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.primetimemodtextdate {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.primetimemodtexttime {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.primetimemodtexttitle {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.primetimemodtexttitle:link {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
A.primetimemodtexttitle:visited {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
A.primetimemodtexttitle:active {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
A.primetimemodtexttitle:hover {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: underline
}
.primetimemodtextepisode {
	FONT-SIZE: 10px; COLOR: #666666; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.primetimemodtextepisode:link {
	COLOR: #666666
}
A.primetimemodtextepisode:visited {
	COLOR: #666666
}
A.primetimemodtextepisode:active {
	COLOR: #666666
}
A.primetimemodtextepisode:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.primetimemodtextdescription {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.primetimemodheaderbkgd {
	VERTICAL-ALIGN: middle; BACKGROUND-COLOR: #cbcbcb; TEXT-ALIGN: left
}
.primetimemodspacer {
	VERTICAL-ALIGN: middle; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: left
}
.primetimemodbkgd1 {
	PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px; BACKGROUND-COLOR: #bebebe; TEXT-ALIGN: left
}
.primetimemodbkgd2 {
	PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px; BACKGROUND-COLOR: #afafaf; TEXT-ALIGN: left
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 13px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A:link {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.programinfo {
	COLOR: #666666
}
A:link {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.stationfinder {
	COLOR: #333333
}
A:link {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.schedulepagehead {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #333333; LINE-HEIGHT: 20px
}
A.schedulepagehead:link {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
A.schedulepagehead:visited {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
A.schedulepagehead:active {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
A.schedulepagehead:hover {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
.scheduledate {
	FONT-WEIGHT: normal; FONT-SIZE: 14px
}
.stationcommonname {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333
}
.stationchannel {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-STYLE: italic
}
.stationcitystate {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333
}
.primarystation {
	FONT-WEIGHT: bold; COLOR: #3399ff
}
A.primarystation:link {
	COLOR: #3399ff; TEXT-DECORATION: none
}
A.primarystation:visited {
	COLOR: #3399ff; TEXT-DECORATION: none
}
A.primarystation:active {
	COLOR: #3399ff; TEXT-DECORATION: underline
}
A.primarystation:hover {
	COLOR: #3399ff; TEXT-DECORATION: underline
}
.primarystationoff {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
A.primarystationoff:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.primarystationoff:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.primarystationoff:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.primarystationoff:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.alert {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0033; LINE-HEIGHT: 13px
}
A.alert:link {
	COLOR: #cc0033; TEXT-DECORATION: underline
}
A.alert:visited {
	COLOR: #cc0033; TEXT-DECORATION: underline
}
A.alert:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A.alert:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
#schedulemain {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
.gridlines {
	BACKGROUND-COLOR: #cccccc
}
.headerblank {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 0px; BACKGROUND-COLOR: #cccccc
}
A.headerblank:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.headerblank:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.headerblank:active {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.headerblank:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.headerdigitaltier {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #cccccc; PADDING-TOP: 5px; BACKGROUND-COLOR: #666666
}
.headerdigitaltier A:link {
	COLOR: #cccccc
}
.headerdigitaltier A:visited {
	COLOR: #cccccc
}
.headerdigitaltier A:hover {
	COLOR: #cccccc
}
.headerstationid {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #666666; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.headermain {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: middle; COLOR: #666666; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.headerdaypart {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #999999; PADDING-TOP: 5px; BACKGROUND-COLOR: #333333
}
.headerweekly {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-COLOR: #333333
}
.headerweeklyon {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-COLOR: #4895ef
}
.dayweeknav {
	COLOR: #666666
}
A.dayweeknav:link {
	COLOR: #666666
}
A.dayweeknav:visited {
	COLOR: #666666
}
A.dayweeknav:active {
	COLOR: #666666
}
A.dayweeknav:hover {
	COLOR: #666666
}
.dayweeknavoff {
	FONT-WEIGHT: normal; COLOR: #333333
}
A.dayweeknavoff:link {
	FONT-WEIGHT: normal; COLOR: #333333
}
A.dayweeknavoff:visited {
	FONT-WEIGHT: normal; COLOR: #333333
}
A.dayweeknavoff:active {
	FONT-WEIGHT: normal; COLOR: #333333
}
A.dayweeknavoff:hover {
	FONT-WEIGHT: normal; COLOR: #333333
}
.stationblockon {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.stationblockoff {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; BORDER-LEFT: #cccccc 1px solid; COLOR: #333333; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #999999
}
.timeblock {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff
}
.programblock {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #e6e6e6
}
.programblockon {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #c8e1fa
}
.programblockend {
	DISPLAY: none
}
.programblocknodata {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #333333
}
.programtitle {
	FONT-WEIGHT: normal
}
A.programtitle:link {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
A.programtitle:visited {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
A.programtitle:active {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: underline
}
A.programtitle:hover {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: underline
}
.episodetitle {
	FONT-STYLE: italic
}
A.episodetitle:link {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
A.episodetitle:visited {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
A.episodetitle:active {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: underline
}
A.episodetitle:hover {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: underline
}
#footerlinks {
	CLEAR: both; PADDING-RIGHT: 15px; MARGIN-TOP: 30px; PADDING-LEFT: 15px; MARGIN-BOTTOM: 30px
}
#calendarmain {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #cccccc
}
#calendarmain TD {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.calendarheader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.calendarweek {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 0px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.calendarday {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; PADDING-TOP: 1px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.calendarday A:link {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
.calendarday A:visited {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
.calendarday A:active {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
.calendarday A:hover {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
.calendardaytoday {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 1px; BACKGROUND-COLOR: #999999; TEXT-ALIGN: center
}
.calendardaytoday A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.calendardaytoday A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.calendardaytoday A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.calendardayselected {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 1px; BACKGROUND-COLOR: #4895ef; TEXT-ALIGN: center
}
.calendardayselected A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.calendardayselected A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.calendardayselected A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.calendardayoff {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: #333333; PADDING-TOP: 1px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.calendarweekon {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 1px; BACKGROUND-COLOR: #4895ef; TEXT-ALIGN: center
}
.calendarweekon A:link {
	FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-DECORATION: none
}
.calendarweekon A:visited {
	FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-DECORATION: none
}
.calendarweekon A:active {
	FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-DECORATION: none
}
.calendarweekon A:hover {
	FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-DECORATION: none
}
.programinfotitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #333333; LINE-HEIGHT: 20px
}
A.programinfotitle:link {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.programinfotitle:visited {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.programinfotitle:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.programinfotitle:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.programinfoepisode {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-STYLE: italic
}
A.programinfoepisode:link {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
A.programinfoepisode:visited {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: none
}
A.programinfoepisode:active {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: underline
}
A.programinfoepisode:hover {
	FONT-WEIGHT: normal; COLOR: #333333; TEXT-DECORATION: underline
}
.programinfodate {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333
}
.programinfodescription {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333
}
.programinfoweblink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333
}
.programinfolocal {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333
}
A.programinfolocal:link {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
A.programinfolocal:visited {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
A.programinfolocal:active {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
A.programinfolocal:hover {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
.airdates {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; COLOR: #666666; LINE-HEIGHT: 13px; PADDING-TOP: 5px
}
.airdateslisting {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: middle; COLOR: #333333; LINE-HEIGHT: 13px; PADDING-TOP: 8px
}
.airdatesstation {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 20px; VERTICAL-ALIGN: top; COLOR: #333333; LINE-HEIGHT: 13px; PADDING-TOP: 10px
}
.airdatesdivider {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #cccccc
}
.airdatesemailcolumn {
	PADDING-RIGHT: 8px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.prefsbreadcrumb {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666
}
SELECT {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
